:root {
  --blau:rgb(24,0,214);
  --gruen:rgb(0,255,14);
  --gelb:rgb(210,243,44);
  --dunkelgruen:rgb(0,90,5);
  --footer:rgb(0,0,0);
  --hellgrau:rgb(220,220,220);
  --grau:rgb(140,140,140);
  --dunkelgrau:rgb(100,100,100);
}
html{
	font-size:100%;
	scroll-behavior: smooth;
}
body {
	font-family: "Inter", system-ui, sans-serif;
	font-feature-settings:"cv10" 1;
	font-size:1rem;
	line-height:1.5;
	display:flex;
	min-height:100vh;
 	flex-direction:column;
}
.main{
	flex:1;
}
.main_top_space{
}
footer{
	background: none;
	min-height: 50px;
	color: var(--footer);
	margin:10rem 0px 0px 0px;
}
.footer_linie{
	border-top: 2px solid var(--gruen);
}
.footer_spalte{
	flex: 1;
	padding:0px 40px 0px 0px;
	box-sizing:border-box;	
}
footer p{
	margin:0px 0px 0.8rem 0px;
}

footer strong {
	display: block;
	margin:2rem 0px 0px 0px;
	text-transform:uppercase;
}
.footer_spalte_2{
	flex:2 !important;
}
.footer_spalte_3{
	flex:2 !important;
}
.footer_logos{
	display:flex;
	flex-wrap: wrap;
	margin:1.25rem 0px 2.75rem 0px;
}
.footer_logo{
	margin:0px 3.5rem 1rem 0px;
}
.footer_logo img{
	
}
.limiter_max{	
	position:relative;
	margin:auto;
	box-sizing:border-box;
}
.limiter_keyvisual{
	position:relative;
	max-width:1380px;	
	margin:auto;
	box-sizing:border-box;
}
.limiter{
	position:relative;
	max-width:1200px;	
	margin:auto;
	box-sizing:border-box;
}
.limiter_min{
	position:relative;
	max-width:950px;	
	margin:auto;
	box-sizing:border-box;
}
.padding{
	padding:0px 40px 0px 40px;
}

/* PASTE NAV */

a{
	color:inherit;
	text-decoration:none;
}
strong {
	font-weight:700;
}
em {
	font-style:italic;
}
h1{
	position: relative;
	font-size:2.8rem;
	line-height:1.1;
	font-weight:700;
	letter-spacing:0.05rem;
	text-transform:uppercase;
	margin:0px 0px 4rem 0px;
	z-index:10;
}
.h1_diagonale{
	position: absolute;
	left: 64px;
	top: -4px;
	width: 3px;
	height: 60px;
	border-left: 4px solid var(--gruen);
	transform: rotate(45deg);
}
.h1_einzug{
	padding:0px 0px 0px 60px;	
}
h2{
	font-size:1.2rem;
	line-height:1;
	font-weight:700;
	text-transform:uppercase;
	margin:0px 0px 1.25rem 0px;
}
.abschnitt{
	margin-bottom:100px;	
}
.abschnitt_small{
	margin-bottom:45px;	
}
.abschnitt_mini{
	margin-bottom:25px;	
}
.return{
	margin-bottom:50px;		
}
.spalten{
	display: flex;
	justify-content: space-between;
	gap: 20px;
}
.spalte{
	flex: 1;
	padding:0px 40px 0px 0px;
	box-sizing:border-box;
}
.spalte_flex{
	display: flex;
    flex-direction: column;
	flex: 1;
	padding:0px 40px 0px 0px;
	box-sizing:border-box;
}
.lead{
	font-size: 1.75rem;
	line-height: 1.24;
	font-weight: 700;	
	margin-top:-2px;
	margin: 0px 0px 1.6rem 0px;
}
.lead p{
	max-width: 950px;
	margin: 0px 0px 1.3rem 0px;
}
.text{
	font-size: 1.125rem;
    line-height: 1.55;
    letter-spacing: 0.01em;
}
.text p{
	margin: 0px 0px 1.3rem 0px;
}
.limit_950{
	max-width:950px;	
}
.limit_450{
	max-width:450px;	
}
.gelb{
	color:var(--gelb);
}
.gruen{
	color:var(--gruen);
}
.kerning_1{
	padding:0px 0.25rem 0px 0.15rem;
}
.mobile_only{ 
	display:none; 
}
@media (max-width: 800px) {
	html{ font-size:14px; }
	body{ padding-top:75px; }
	.mobile_only{ display:block; }
	.padding{ padding:0px 20px 0px 20px; }
	.abschnitt { margin-bottom: 50px; }
	.abschnitt_small{ margin-bottom:35px; }
	.abschnitt_mini{ margin-bottom:15px; }
	.spalten { flex-direction: column; gap:0px; }
	.spalte{ padding:0px 15px 0px 0px;}
	.spalte_flex{ padding:0px 15px 0px 0px;}
	.main_top_space{ padding:40px 0px 0px 0px; }
	h1 { font-size: 2.2rem; margin: 0px 0px 2rem 0px; }
	.h1_diagonale{ height: 52px; left:55px; transform: rotate(45deg) translate(-1.2rem, 0.6rem);}
	.h1_einzug { padding: 0px 0px 0px 45px; }
	.return { margin-bottom: 35px; }
	.lead { font-size: 1.5rem; }
	.footer_spalte { display: grid; }
	.footer_logos{ flex-direction:column; }
	.footer_logo { margin: 0px 3.5rem 0.9rem 0px; transform-origin:left top; transform:scale(0.7); }
	footer strong { margin: 0rem 0px 0px 0px; }
	footer .padding { padding-top: 18px; }
	footer p:has(strong) { margin-top: 1rem; }
}